.aboutus-title {

    .cmp-title__text {
        font-size: 50px;
        font-weight: bold;
        line-height: 1.27;
        margin: 0px 0px 31px;
        text-align: center;
        @media screen and (min-width:320px) and (max-width: 600px) {
            font-size: 35px;
        }
        
    }

    .text p {
        color: #000;
        font-size: 18px;
        font-weight: normal;
        line-height: 1.5;
        margin: 0 auto 44px;
        text-align: center;
        width: 64%;

        @media screen and (min-width:320px) and (max-width: 600px) {
            width: 100%;
            padding: 0px 20px;

        }
        

    }

}

.about-us-heading {
    .cmp-teaser__title {
        color: #000;
        font-size: 28px;
        font-weight: bold;
        line-height: 1.64;
        margin: 0;
        padding: 0;
        text-align: center;
    }

    .cmp-teaser__description {
        display: flex;
        color: #000;
        font-size: 18px;
        font-weight: normal;
        line-height: 1.5;
        margin: 24px auto;
        padding: 0;
        text-align: left;
        width: 61%;

        @media screen and (min-width:320px) and (max-width: 600px) {
            flex-direction: column;
            margin: 0;
            padding: 20px;
            width: 100%;
        }
    }
    .cmp-teaser__description ul {
        width: 100%;
        @media screen and (min-width:320px) and (max-width: 600px) {
            width: 100%;
        }
    }
    
    .cmp-teaser__description ul li {
        margin-bottom: 32px;
        padding-left: 37px;
        font-size: 18px;
        position: relative;
    }
    
    .cmp-teaser__description ul li::before {
        content: '\f058';
        font-family: 'Font Awesome 6 Free';
        font-weight: 500;
        border-radius: 50px;
        color: #e90000;
        font-size: 24px;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        left: 0;
        margin-left: 4px;
        position: absolute;
        top: 5px;
    }
}







.our-core-values-title {
    .cmp-title__text {
        color: #000;
        font-size: 28px;
        font-weight: bold;
        line-height: 1.64;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 40px;
    }
}

.our-values-itemcontainer {

    .cmp-container {
        display: flex;
        max-width: 66%;
        margin: 0 auto;
        margin-bottom: 80px;

        @media screen and (min-width:320px) and (max-width: 600px) {
            flex-wrap: wrap !important;
            padding: 0 20px !important;
            max-width: 100% !important;
        }
}

       

    }

    .core-values-items {
        width: 100%;
        @media screen and (min-width:320px) and (max-width: 600px) {
            width: 50%;
            margin-bottom: 32px;
        }
    
           

        .cmp-teaser__image {
            display: block;
            height: 51px;
            margin: 0 auto 1.66em;
            width: 51px;
        }

        .cmp-teaser__title {
            text-align: center;
            font-size: 18px;
        }

    }


.our-objective-container{
   
    width: 1369px !important;
    background-color: #eef3f6;
    padding: 64px 14.4% !important;
    margin: 0 auto;
    
    @media screen and (min-width:320px) and (max-width: 600px) {
        width: 100% !important;
        padding: 64px 6.1% !important;
       
    }
    

    .our-obejctive-value-title{

    .cmp-title__text{
        color: #000;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.64;
    margin-bottom: 25px;;
    text-align: center;
    }
    }

    .our-objective-teaser{
        .cmp-teaser{
            display: flex;
            flex-flow: row-reverse;
            justify-content: space-between;
            align-items: center;
            @media screen and (min-width:320px) and (max-width: 600px) {
                flex-direction: column;
               
            }
            

        }
        .cmp-teaser__content{
            
            width: 59%;
            @media screen and (min-width:320px) and (max-width: 600px) {
                text-align: center;
                width: 100%;
                margin-top: 30px;
            }
           
        }
        
        .cmp-image__image{
        border-radius: 16%;
        width: 310px;
        max-width: 100%;

        @media screen and (min-width:320px) and (max-width: 600px) {
          
            width:234px;
           
        }
       

        
        }

        .cmp-teaser__description{
            b{
                font-size: 22px;
                margin-bottom: 4px;
            }
            p{
                font-size: 18px;
            }
        }
    }

}

.our-growth-container{
    background-color: white;
    .our-growth-strategies{
        .cmp-teaser__content{
            @media screen and (min-width:320px) and (max-width: 600px) {
          
              text-align: start;
               
            }
            
        }

        
        
    }

    .cmp-teaser__description ul {
        width: 100%;
        @media screen and (min-width:320px) and (max-width: 600px) {
            width: 100%;
            text-align: start;

        }
    }
    
    .cmp-teaser__description ul li {
        margin-bottom: 32px;
        padding-left: 37px;
        font-size: 18px;
        position: relative;
    }
    
    .cmp-teaser__description ul li::before {
        content: '\f058';
        font-family: 'Font Awesome 6 Free';
        font-weight: 500;
        border-radius: 50px;
        color: #e90000;
        font-size: 24px;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        left: 0;
        margin-left: 4px;
        position: absolute;
        top: 5px;
    }
}

.leadership-container{
    background-color: #f7f3f3;

    .cmp-teaser__content{
        @media screen and (min-width:320px) and (max-width: 600px) {
      
          text-align: start;
           
        }
    }
}


.presence-teaser{
    .cmp-teaser__description
    {
        p>a{
            color: red;
           
        }

        p>a:hover{
            text-decoration: underline;
        }
    }
}



